@media (max-width: 991.98px) {
    #ophthalmologist-list .ophth-get {
        -ms-flex: 0 0 65%;
        flex: 0 0 65%
    }

    #lang-desktop .lang-location::before {
        right: 14px
    }

    .ttl-line-exam {
        display: none
    }

    .promo-cont {
        padding: 20px
    }

    .section-exam .left-promo {
        padding: 0;
        margin: auto
    }

    .section-exam .foot-promo, .section-exam .right-promo {
        text-align: center
    }
}

@media (min-width: 768px) and (max-width:920px) {
    .faq-10, .fb-page {
        width: 100%
    }

    .card-news .ttl-card-news {
        font-size: 1.6rem
    }

    .card-news p {
        font-size: 16px;
        height: calc(16px * 1.5 * 2)
    }

    .card-news .btn-more-news a {
        font-size: 20px
    }

    .btn-more span, .card-text-footer .text .date, .card-text-footer .text .ttl-card-ft, footer p {
        font-size: 18px
    }

    .page__vi footer p {
        font-size: 17px
    }

    .fb-page {
        display: inline-block !important;
        text-align: center
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width:1024px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:1) {
    .card-news .btn-more-news a, .card-news .ttl-card-news {
        font-size: 16px
    }

    .card-news p {
        font-size: 14px;
        height: calc(14px * 1.5 * 4)
    }

    .btn-more span, .card-text-footer .text .date, .card-text-footer .text .ttl-card-ft, footer p {
        font-size: 12px
    }

    .page__vi footer p {
        font-size: 11px
    }
}

@media only screen and (max-width: 767px) {
    .list-faq {
        padding-left: 0
    }

    .box-faq .title-faq .inner {
        font-size: 18px
    }

    .box-faq .content-faq .inner {
        padding: 22px 10px;
        font-size: 18px
    }

    .box-faq .content-faq .inner+.ref-faq {
        padding: 0 10px
    }

    .banner-child {
        margin-left: -15px;
        margin-right: -15px;
        max-height: 360px
    }

    .banner-child .ttl-line {
        font-size: 30px;
        font-weight: 600
    }

    .path-expert-opinions .main-kvs .infor h2+p {
        -webkit-line-clamp: 6;
        height: calc(15px * 1.6 * 6)
    }

    .path-eye-stories .main-kvs .infor h2+p {
        height: calc(15px * 1 * 3)
    }

    .img-highlight .infor .ttl-kvs {
        font-size: 22px;
        font-weight: 400 !important;
        max-width: 222px
    }
}

figure {
    max-width: 64rem;
    width: 100%;
    margin: 1.25rem auto;
    padding: 1.051%
}

video {
    width: 100%
}

.controls, .controls>* {
    padding: 0;
    margin: 0
}

.controls {
    background: 0 0;
    width: 100%;
    height: 8.0971659919028340080971659919028%;
    position: relative
}

.controls>* {
    float: left;
    width: 3.90625%;
    height: 100%;
    margin-left: .1953125%;
    display: block
}

.controls>:first-child {
    margin-left: 0
}

.controls .progress {
    cursor: pointer;
    width: 75.390625%
}

.controls button {
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    border: none;
    cursor: pointer;
    text-indent: -99999px;
    background: 0 0/contain no-repeat
}

html:-ms-fullscreen {
    width: 100%
}

:-webkit-full-screen {
    background-color: transparent
}

video:-webkit-full-screen+.controls {
    background: #ccc
}

video:-webkit-full-screen+.controls progress {
    margin-top: .5rem
}

figure[data-fullscreen=true] video::-webkit-media-controls {
    display: none !important
}

figure[data-fullscreen=true] {
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    max-height: 100%
}

figure[data-fullscreen=true] .controls {
    position: absolute;
    bottom: 2%;
    width: 100%;
    z-index: 2147483647
}

figure[data-fullscreen=true] .controls li {
    width: 5%
}

figure[data-fullscreen=true] .controls .progress {
    width: 68%
}
#surveys .inline-step {
    text-align: center;
    margin: 0 auto
}

#surveys .inline-step .item {
    position: relative;
    padding-right: 50px;
    display: inline
}

#surveys #surv-age, #surveys .inline-step .item:last-child {
    padding-right: 0
}

#surveys .inline-step .item::after {
    content: " ";
    height: 1px;
    width: 100%;
    top: 5px;
    left: 0;
    position: absolute;
    z-index: 0;
    background-color: #5e5e5e
}

#surveys .inline-step .item:last-child::after {
    content: "";
    background-color: transparent
}

#surveys .inline-step .item .step {
    text-decoration: none;
    display: inline-block;
    color: #c39e6d
}

#surveys .inline-step .num {
    width: 47px;
    height: 47px;
    display: flex;
    justify-content: center;
    font-size: 26px;
    padding-top: 4px;
    border-radius: 50%;
    margin: 10px 0;
    position: relative;
    z-index: 1;
    background-color: #1f1a18
}

#surveys .inline-step .current .num {
    position: relative;
    background-color: #f69d27
}

#surveys .inline-step .current .num::after {
    left: 15px;
    transform: rotate(-90deg);
    content: '';
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 0 solid transparent;
    position: absolute;
    top: 100%;
    border-left: 14px solid #1f1a18
}

#surveys .inline-step .current .step {
    font-weight: 500;
    color: #1f1a18
}

#surveys .inline-step .passed .step {
    color: #e5cdb7
}

#surveys .inline-step .passed .num {
    color: #1f1a18;
    background-color: #e5cdb7
}

#surveys .surveys-content {
    padding: 30px;
    margin-top: -10px;
    margin-bottom: -10px;
    background-color: #1f1a18
}

#surveys .question {
    font-size: 16px;
    font-weight: 400;
    padding: 15px 0 16px 20px
}

#surveys .question ul {
    margin: 0;
    list-style: none
}

#surveys .question li {
    line-height: 45px
}

#surveys .surv-radio {
    border: 2px solid transparent;
    box-sizing: border-box;
    width: 16px;
    height: 16px;
    background-color: #1f1a18;
    background-clip: content-box;
    border-radius: 50%;
    margin: 0 auto;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none
}
@media screen and (max-width: 1024px) {
    figure {
        padding-left: 0;
        padding-right: 0;
        height: auto
    }

    .controls {
        height: 1.876rem
    }
}

@media screen and (max-width: 42.5em) {
    .controls {
        height: auto
    }
    #surveys .question .sub-title strong {
        font-size: 16px;
        font-weight: 700;
        font-family: Montserrat, sans-serif
    }
    
    #surveys .question .sub-num {
        display: inline;
        padding-bottom: 20px;
        float: left;
        margin-right: 5px
    }
    
    #surveys .surv-radio+label {
        margin-left: 10px
    }
    
    #surveys .surv-radio::before {
        content: " ";
        width: 24px;
        height: 24px;
        border-radius: 50%;
        border: 2px solid #f69d27;
        display: block;
        top: -5.6px;
        left: -5.5px; /* left: -6px; */
        position: relative
    }
    
    #surveys .surv-radio:checked {
        background: #f69d27
    }
    
    #surveys .surv-sub li label {
        padding-right: 5px;
        width: 100%;
        display: block
    }
    
    #surveys .question h4 {
        border-bottom: 1px solid #c39e6d;
        margin-bottom: 8px
    }
    
    #surveys .question .surv-center h4 {
        padding-left: 130px
    }
    
    #surveys .question .surv-center .surv-sub {
        width: 75%;
        float: right;
        padding-right: 10px
    }
    
    #surveys .surv-btn {
        padding: 10px 15px;
        color: #c39e6d
    }
    
    #surveys .btn-email, #surveys .btn-next, #surveys .btn-print {
        color: #302b29;
        font-weight: 700;
        padding: 10px 20px;
        background-color: #f69d27
    }
    
    #surveys .surveys-form .form-control {
        height: 35px;
        color: #302b29;
        background-color: #fff
    }
    
    #surveys .surveys-form .note {
        font-style: italic;
        padding-top: 5px;
        color: #939598
    }
    
    #surveys .surv-result, #surveys .survey-thanks {
        font-size: 20px
    }
    
    #surveys .surv-result .score {
        border: 1px solid #f69d27;
        padding: 35px 10px
    }
    
    .score span {
        line-height: 34px;
        font-size: 24px
    }
    
    #yourscore {
        font-size: 42px;
        font-weight: 700;
        color: #f69d27
    }
    
    #surveys .sub-title {
        color: #f69d27;
        font-size: 24px
    }
    
    #surveys .surv-email, #surveys .surv-error, #surveys .surv-print, #surveys .surv-send {
        display: block;
        margin: 0 auto;
        width: 100px;
        height: 100px
    }
    
    #surveys .surv-print {
        background: url(../images/common/eye.svg) center center no-repeat
    }
    
    #surveys .surv-email {
        background: url(../images/common/mail.svg) center center no-repeat
    }
    
    #surveys .surv-choose label {
        line-height: 24px;
        font-style: italic;
        font-size: 16px
    }
    
    #surveys .surveys-navi h5 {
        font-size: 20px;
        margin-bottom: 20px
    }
    
    #surveys .surv-link {
        display: block;
        padding: 10px 15px;
        color: #c39e6d;
        font-weight: 700;
        text-decoration: none
    }
    
    #surveys .surv-link.active {
        display: inline-block;
        color: #302b29;
        font-weight: 700;
        padding: 10px 20px;
        background-color: #f69d27
    }
    
    #surveys .surv-two {
        padding-top: 37px;
        padding-bottom: 37px
    }
    
    #surveys .surv-or {
        display: inline-block;
        z-index: 1;
        position: relative;
        background: #1f1a18;
        padding: 0 10px
    }
    
    #surveys strong {
        font-weight: 700
    }
    
    #surveys .surv-two::after {
        content: " ";
        width: 145%;
        height: 1px;
        top: 50px;
        left: -53px;
        right: -55px;
        position: absolute;
        background-color: #5e5e5e
    }
    
    #surveys .btn-email, #surveys .btn-print {
        padding: 6px 25px;
        font-size: 15px;
        line-height: 24px
    }
    
    #surveys .btn-email i, #surveys .btn-print i {
        position: relative;
        top: 1px
    }
    
    #surveys .surv-send {
        background: url(../images/common/send.svg) center center no-repeat
    }
    
    #surveys .surv-error {
        background: url(../images/common/error.svg) center center no-repeat
    }
    
    .surv-ques__title {
        font-size: 16px;
        color: #ffead7;
        font-family: Montserrat;
        font-weight: 500
    }
    
    .surv-ques__note {
        font-size: 14px;
        color: #939598;
        font-weight: 400;
        font-style: italic
    }
    
    #surveys .survey__footer {
        margin-top: 30px;
        padding-top: 30px;
        border-top: 1px solid #5e5e5e;
        font-size: 20px
    }
    
    #surveys .survey__footer a {
        color: #f69d27
    }
    
    #surveys .survey__footer p {
        font-size: inherit
    }
    
    .controls>* {
        display: block;
        width: 16.6667%;
        margin-left: 0;
        height: 2.5rem;
        margin-top: 2.5rem
    }

    .controls .progress {
        position: absolute;
        top: 0;
        width: 100%;
        float: none;
        margin-top: 0
    }

    .controls .progress progress {
        width: 98%;
        margin: 0 auto
    }

    .controls button {
        background-position: center center
    }
}

.page__vi .map-disclaimer p {
    font-family: OpenSans, sans-serif;
    font-size: .75rem
}

#map-noti {
    font-weight: 500
}
@media screen and (max-width: 1024px) {
    #surveys .surv-radio, #surveys .surveys-content {
        background-color: transparent
    }

    #surveys {
        margin-top: 30px
    }

    #surveys .surv-desc, #surveys .surv-title {
        text-align: left
    }

    #surveys .surv-ques h2 strong {
        font-size: 19px
    }

    #surveys .inline-step, #surveys .surveys-form .surv-ques {
        padding-left: 0;
        padding-right: 0
    }

    #surveys .inline-step .item {
        padding-right: 22px
    }

    #surveys .surveys-content {
        padding: 0 0 30px;
        margin-top: 10px
    }

    #surveys .question .sub-num {
        padding-bottom: 65px
    }

    #surveys .inline-step .current .num::after {
        border: 0
    }

    #surveys .question .inline-group {
        background-color: #1f1a18;
        margin-left: -20px;
        width: calc(100% + 20px);
        padding-left: 0 !important
    }

    #surveys .inline-group h4 {
        float: left;
        border-right: 1px solid #c39e6d;
        border-bottom: 0;
        margin-bottom: 0;
        text-align: left;
        padding-left: 20px;
        width: 67%
    }

    #yourscore {
        font-size: 52px
    }

    #surveys .inline-group .surv-sub {
        width: 33%;
        float: right;
        display: block !important
    }

    #surveys .inline-group .surv-sub input, #surveys .inline-group .surv-sub label {
        display: inline-block
    }

    #surveys .inline-group .surv-sub label {
        width: auto;
        position: relative;
        right: -33px
    }

    #surveys .inline-group>li {
        border-bottom: 1px solid #c39e6d;
        max-width: 100%;
        flex: 0 0 100%
    }

    #surveys .inline-group>li.surv-center {
        border-bottom: 0
    }

    #surveys .inline-group .surv-sub li {
        padding-top: 12px !important;
        line-height: initial
    }

    #surveys .inline-group .surv-radio {
        left: -15px;
        position: relative
    }

    #surveys .question .surv-center h4 {
        padding-left: 20px;
        height: 100%
    }

    #surveys .question {
        padding-top: 0
    }

    #surveys .question .surv-center .surv-sub {
        padding-top: 5px;
        padding-right: 0;
        width: 33%
    }

    #surveys .question .surv-center .surv-sub li {
        text-align: center !important
    }

    #surveys .surv-center .surv-sub li:first-child input {
        left: -13px
    }

    #surveys .surveys-action {
        margin-top: 10px !important
    }

    #surveys .surveys-action .surv-btn {
        width: 100%;
        position: relative;
        display: block
    }

    #surveys .surv-btn.btn-next {
        float: left;
        top: -50px
    }

    #surveys .surv-btn.btn-back {
        bottom: -25px
    }

    #surveys .surv-choose .col-md-4, #surveys .surveys-form .surv-ques .col-md-4 {
        flex: 0 0 40%
    }

    #surveys .surveys-form .surv-ques .col-md-6 {
        flex: 0 0 60%
    }

    #surveys .surveys-form .col-md-4 .form-control {
        padding-right: 10px
    }

    #surveys .surv-choose .col-md-4.surv-two {
        flex: 0 0 20%
    }

    #surveys .surv-choose .surv-btn, .hide-sm {
        display: none
    }

    #surveys .surv-choose .surv-btn-show {
        display: inline-block !important;
    }

    #surveys .surv-two::after {
        width: 100%;
        left: 0
    }

    #surveys .surv-or {
        background-color: #302b29
    }

    #surveys .surv-three label {
        width: 100%; /* width: 130%; */
        position: relative;
        right: 0px; /* right: 45px; */
        font-size: 14px
    }

    #step6 .surveys-form {
        margin-top: 30px;
        margin-bottom: 50px
    }

    #surveys .surv-result .score {
        background-color: #1f1a18;
        border: 0
    }

    #surveys .survey-thanks .surv-title {
        text-align: center
    }

    #surveys .mt-f {
        margin-top: 35px
    }

    .content__style_3 table tr {
        display: table-cell
    }

    .content__style_3 table td {
        vertical-align: top;
        display: table-row
    }
}

@media (min-width: 768px) and (max-width:1024px) {
    #surveys .surv-result .score, #surveys .surveys-content {
        margin-top: 30px
    }

    #surveys .surv-three label {
        right: 0;
        width: 100%
    }

    #surveys .surv-choose .col-md-4, #surveys .surv-choose .col-md-4.surv-two {
        flex: 0 0 33%
    }

    #surveys .surv-desc, #surveys .surv-title {
        text-align: center
    }

    #surveys .surv-ques .col-md-2, .section-keyvisual .col-md-4, .section-keyvisual .col-md-8 {
        flex: 0 0 100%;
        max-width: 100%
    }

    #surveys .question .surv-center .surv-sub {
        display: flex !important;
        flex-direction: column;
        align-items: center;
        padding-right: 0
    }

    #surveys .surv-center li:first-child input {
        left: -13px
    }

    #surveys .question .inline-group {
        width: 100%;
        margin-left: 0
    }

    #surveys .surveys-content .question+.question {
        padding-left: 0
    }

    #surveys .surveys-form .surv-ques .col-md-6 {
        flex: 0 0 30%
    }

    .main-navi ul li {
        margin: 0 5px
    }

    .main-navi ul li:first-child {
        margin-left: 0 !important
    }

    .main-navi ul li:last-child {
        margin-right: 0 !important
    }
}
@media (max-width: 375px) {
    #surveys .surv-title {
        line-height: normal;
        font-size: 33px
    }

    #surveys .surv-desc {
        line-height: normal;
        margin-top: 20px;
        font-size: 18px
    }

    #surveys .surveys-content {
        margin-top: 10px
    }

    #surveys .inline-step .item {
        padding-right: 19px
    }

    #surveys .inline-step .num {
        width: 39px;
        height: 39px;
        font-size: 20px
    }

    #surveys .surv-ques h2 strong {
        font-size: 16px
    }

    #surveys .surv-ques h2 {
        font-size: 17px
    }

    #surveys .question {
        font-size: 15px
    }
}

@media (max-width: 320px) {
    #surveys .surveys-content {
        margin-top: -10px
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width :480px) and (orientation :landscape) {
    #surveys .surveys-content {
        margin-top: 20px
    }

    #surveys .inline-step .item {
        padding-right: 50px
    }

    #surveys .question .surv-center .surv-sub {
        padding-right: 0;
        display: block !important
    }

    #surveys .question .inline-group {
        margin-top: 0 !important;
        width: calc(100% + 20px)
    }

    #surveys .question .surv-center .surv-sub li {
        text-align: center !important
    }

    #surveys .question .surv-center .surv-sub li:first-child input {
        left: -12px
    }

    #surveys .surveys-form .surv-ques .col-md-6 {
        flex: 0 0 40%
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width :1024px) and (orientation :landscape) {
    .col-md-8 {
        -ms-flex: 0 0 83%;
        flex: 0 0 83%;
        max-width: 83%
    }

    .page-index .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }

    #surveys .inline-group>li.surv-center {
        flex: 0 0 100%;
        max-width: 100%
    }

    .main-navi ul li {
        margin: 0 5px
    }
}

@media print {
    #surveys-print, body, html {
        background-color: #fff
    }

    #surveys-print .inline-info>p, #surveys-print .survp-sub {
        font-size: 1.2rem !important
    }

    .main-content * {
        display: none
    }

    *, :after, :before {
        color: #000 !important;
        text-shadow: none !important;
        background: 0 0 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important
    }

    h2, h3 {
        orphans: 3;
        widows: 3;
        page-break-after: avoid
    }

    #surveys-print {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        margin-top: 100px;
        display: block
    }

    .to-print {
        display: revert
    }

    #surveys-print * {
        line-height: 35px !important;
        display: revert
    }

    #surveys-print h2 {
        font-size: 26px
    }

    #surveys-print .inline-info {
        clear: both
    }

    #surveys-print .inline-info>span {
        margin-right: 30px;
        display: inline-block;
        font-size: 1.2rem !important;
        line-height: 35px
    }

    #surveys-print #survp-email {
        display: inline-block;
        margin-top: -5px;
        margin-left: 5px
    }

    #surveys-print #survp-score {
        font-weight: 700;
        font-size: 32px
    }

    #surveys-print .survp-inline {
        line-height: 35px
    }

    #surveys-print .survp-sub {
        margin-bottom: 0 !important;
        margin-left: 20px
    }

    #surveys-print .survp-ans {
        margin-bottom: 0 !important;
        font-size: 1.1rem !important;
        margin-left: 40px
    }

    #surveys-print .sub-num {
        display: inline;
        padding-bottom: 20px;
        float: left;
        margin-right: 5px
    }

    #surveys-print h3 {
        font-size: 1.7rem !important
    }

    #surveys-print .size-md, #surveys-print h4, #surveys-print h5 {
        margin-bottom: 0 !important;
        font-size: 1.2rem !important
    }

    #surveys-print strong {
        font-family: Arial, Helvetica, sans-serif !important;
        font-weight: 700
    }

    #survey__footer a, #survey__footer strong {
        color: #00f !important
    }
}
